@import url(http://reset5.googlecode.com/hg/reset.min.css);


/* new clearfix */
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */



#header {height: 95px;background-color: #0866c6;position: fixed; top:0px;width: 100%;z-index: 50;}
.logo {width: 150px;height: 100%;background: url('../images/logo.png') center center no-repeat;margin-left: 60px;float: left;margin-right: 160px;}



.mainnav {1border: 1px solid red;float: left;list-style: none;}
.mainnav li {float: left;1border:1px solid green;list-style: none;}
.mainnav li a {height: 30px;display: inline-block;padding: 65px 10px 0px 10px;color: #fff;text-decoration: none;width: 90px;text-align: center;}
.mainnav li:hover {background-color: #1978da;}
.mainnav .download {background: url('../images/download.png') center 5px no-repeat;}
.mainnav .support {background: url('../images/support.png') center 5px no-repeat;}


.mainnav li.home, .user li.home {background-color: #1978da;}

.user {1border: 1px solid red;float: right;list-style: none;margin-right: 60px;}
.user li {float: left;1border:1px solid green;list-style: none;}
.user li a {height: 30px;display: inline-block;padding: 65px 10px 0px 10px;color: #fff;text-decoration: none;width: 90px;text-align: center;}
.user li:hover {background-color: #1978da;}
.user .logout {background: url('../images/user.png') center 5px no-repeat;}


.cursorpointer {cursor: pointer;}

.hideinstruction {display: none;}
.download64, .download32, .win7download32  {
display: none;margin-top: 85px;
text-align: center; text-decoration: none;color:#fff; padding: 18px 0;width: 166px;float: right;1border: 1px solid red; background: url('../images/downloadmain.png') center center no-repeat;}






.showbuttons {position: absolute;bottom: 60px;right:85px;}


#footer {height: 35px;background-color: #0866c6;position: fixed; bottom:0px;width: 100%; text-align: center;font-size: 12px;color:#fff;padding-top: 10px;}
#currentos {height: 219px;margin-top:95px;background:url('../images/currentbg.gif') repeat-x;padding: 0px 60px 0px 60px;position: relative; }
#container {margin:0 auto; overflow:visible; padding:0px 0px 60px 0px; 1width:100%;}


* {font-family: 'Advent Pro', sans-serif, Arial; font-weight: 400;color:#818181;}
h1 { font-family: 'Advent Pro', sans-serif, Arial; font-weight: 400;font-size: 50px; color:#0866c6; }
h1 span {color: #aeaeae}
h2 {font-weight: 400;font-size: 25px;color:#0866c6; }

#osinfo {1margin-top: 30px;12border:1px solid red;padding-top: 55px;float: left;}
.currentrunning {font-size: 22px; color:#0866c6;}
#osname, #osversion {color:#0866c6;}

#osselect {list-style: none;}
#osselect li {display: block;border-bottom: 1px solid #b4cbe3;padding: 10px 60px 8px 60px;}
.osselectcnt {float: left;}
.instructions {display: none;font-family: arial !important;}



.floatleft {float: left;}
.floatright {float: right;}
.centerpos {padding: 23px 0px 0px 12px;}






.downloadfile {text-align: center; padding: 60px 10px 0px 10px; background: url('../images/downloadfile.png')center center no-repeat;width:35px;1height: 100%;display: block;float: right;}

.delete {text-align: center; padding: 60px 10px 0px 10px; background: url('../images/delete.png')center center no-repeat;width:35px;1height: 100%;display: block;float: right;}

.edit {text-align: center; padding: 60px 10px 0px 10px; background: url('../images/edit.png')center center no-repeat;width:35px;1height: 100%;display: block;float: right;}



#osselect li {display: none;}


body, html {height: 100%;width: 100%;}

#overlaybg {1background: url('../images/overlay-bg.png') repeat;width: 100%;height: 100%; position: fixed; z-index: 100;left:0px;top:0px;
	
	background-color: black;
    -moz-opacity: 0.8; /* makes the div transparent, so you have a cool overlay effect */
    opacity: .80;
    filter: alpha(opacity=80);
	
	
}
#overlay {
    display: block; /* ensures it’s invisible until it’s called */
    position: absolute; /* makes the div go into a position that’s absolute to the browser viewing area */
    left: 50%; /* positions the div half way horizontally */
    top: 50%; /* positions the div half way vertically */
    padding: 10px 25px 25px 25px; 
    border: 2px solid #0866c6;
    background-color: #ffffff;
    width: 300px;
    height: 200px;
    margin:-100px 0 0 -150px;
    z-index: 200; /* makes the div the top layer, so it’ll lay on top of the other content */
}

form input {width:294px;font-size: 22px;}
form {font-size: 22px;}
form label {display: block;padding: 5px 0px 5px 0px;}
form #button {width: 300px;font: 15px;}


#error { position:absolute;top:50px; right:25px;color:red;font-size: 15px; }


ol {}
ol li {border: none;}


.instructions * {margin-bottom: 10px;font-family: arial !important;font-size: 13px;}
.instruction strong {font-weight: bold;}

form h2 {font-weight: 500;padding-bottom: 5px;}

.subhead {margin: 95px 0px 0px 0px;border-bottom: 1px solid #b4cbe3;padding: 15px 60px 0px 60px;background:url('../images/currentbg.gif') repeat-x;}


#osselect li:hover {background-color: #ededed;}




#useredit{ }
.usercancel {display: none;}

#faqs {padding: 0px 60px 0px 60px;margin-top: 10px;}
#faqs h3	{ cursor:pointer;font-size: 22px;color:#0866c6;font-weight: 500; display:block;padding: 10px 0px 10px 0px;}
#faqs h3.active	{ color:#d74646; }
#faqs div { height:0; overflow:hidden; position:relative; }
#faqs div p	{ padding:0; margin-bottom:15px;font-size: 19px; }


div.ui-datepicker{
 font-size:12px;
 font-family: arial;
}


.changecolor {color:#818181;}


.showinstruction b {color:#0866c6;}

#addnewuser {background-color: #d7f1df;}
